$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-23_1992-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-23_1992-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1838592.3796791444
      - -2200000.0
    - - 1800000.0
      - -2204646.98969736
    - - 1800000.0
      - -2300000.0
    - - 1900000.0
      - -2300000.0
    - - 1900000.0
      - -2209648.6341538723
    - - 1899632.3178568024
      - -2209501.095001112
    - - 1868535.553433695
      - -2200000.0
    - - 1838592.3796791444
      - -2200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1800000.0
    - 0.0
    - -25.0
    - -2200000.0
    - 0.0
    - 0.0
    - 1.0
id: 113d4235-8620-4ef6-877a-5b25189d7bb1
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1992-01-01
lineage:
  ls5_fc_albers:
  - 1a2750df-48fe-4e9e-ac5b-0c552c3377c0
  - be1c93b8-bf69-452e-9a84-44a8033be548
  - 48dc376c-d45c-4b4b-b085-335ea89d933f
  - 1f542365-89c4-41b5-87a4-c77b4534c0d7
  - 3701ab00-f902-434e-b424-c459f3ff3ffd
  - 74da41b0-93de-4e6b-bf85-42d75bbf7603
  - 0491b9ae-ebe5-4352-9f4a-764bfd96b8ac
  - 7550e453-9162-4c48-b82c-3cca3872894e
  - 3ce8ad10-54dc-47ae-a379-4ae44481972b
  - 2ad65123-4358-4f7b-bfb8-3185893856df
  - fd8fb40a-656d-4b20-b524-3749adaf3d43
  - 80b1d510-034a-4b98-a867-8c040c2f21c6
  - 95b1ceb1-59e8-4f51-9f51-f64d8e324c07
  - 88382dda-0ea8-42fc-a4db-8fe162e48fdb
  - c6599c72-7c13-4217-8d51-b36ad1c99f29
  - 92e2beae-e31c-4ed2-9ad5-b313f25edb9f
  - 59fa0b7f-b47c-48c7-881b-c89122f86006
  - 277677d2-f6ae-4df2-b179-5c2a05d1c513
  - 28f4c7a3-579c-430f-8423-25ecbd0dc7a2
  - 28723fb7-ac12-4554-b8b6-78d4ab90352e
  - a9d97796-b0fc-47f0-a40e-a32429514d53
  - 6fe6e8ad-e238-439d-af10-cd0ba9065824
  - 5bbb60ba-e049-410a-b014-cf7b24187c4e
  - ac4fe6f0-b99a-4eb3-b471-cf0b31cf7427
  - a53eb666-e56b-4231-a426-a00a63c35204
  ls5_nbart_geomedian_annual:
  - 429d0c0b-b8f9-4aa7-a349-bd9911d20f9c
  ls5_nbart_tmad_annual:
  - 6da2909d-dc2b-44c8-9a12-49b0f5d7a1bf
  wofs_albers:
  - 0c379807-f1ad-463a-9cba-c80ef623e2bb
  - bbc689ba-4a5c-4d9e-b758-891eefdf3f96
  - 8a57acb8-7430-47e1-a897-3599366b2d40
  - 0641e1ef-f0a8-43df-b4cc-4ed8df9f5187
  - 9159a5ad-a1b6-406d-97b9-3bc6cef06ce4
  - a1a0a346-6930-460e-a983-35e056c41f46
  - 6843a72d-12df-46b3-93c1-07599b90c4ed
  - 04f29f41-a059-4e8f-a068-0eefdda9844b
  - 12dcb542-939b-4e4a-86d2-c19f9b9435db
  - aada092c-a0c6-4a25-8ef1-bef99f86cb17
  - 309845a2-1bcd-4a61-8add-661bc2bd35ef
  - 49616555-2115-4996-b721-ee4d5515cfc4
  - 2b24e92f-d00c-4285-b0e0-06b6e25790d4
  - 9d060585-e404-4a01-b874-3fbc6b486919
  - 3ddc4c1c-67d4-470e-b3ef-7cdb3eb2de0c
  - f654da17-1a3c-46ba-ad2e-318de74838d3
  - 58aef442-b541-4c7a-a4a1-e3e1a4934433
  - 264d1ebc-7d72-4c88-b813-3c1182d3bce6
  - 3dea96a3-0ccd-4379-929b-1dd1a6cee347
  - e6196375-bceb-4e1d-bbb3-5718424306ad
  - d2784af7-3e86-4b62-9307-385db9196b94
  wofs_annual_summary:
  - caf1ab1c-567e-4cf2-ab80-c2eea9fd581e
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-23_1992-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-23_1992-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-23_1992-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-23_1992-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-23_1992-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-23_1992-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-23_1992-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-23_1992-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-23_1992-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1992-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 06:43:27.168257Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
